MVC – and updating xcode to 2.5 for RubyCocoa..

MVC – and updating xcode to 2.5 for RubyCocoa..

after fighting it for a day.. make sure your SDK is up to date and upgrade to xcode 2.5 or higher.. update (from yesterday):just update upgrade to Leopard….solved my rubycocoa and dashcode install issues.
Ajax is just lipstick on a pig

Ajax is just lipstick on a pig

and i just had to post that again… the audience enthusiasm is awesome Thanks Dave… I think my brother would agree… If you use a browser to interact with a server, you’re using a half-du